"Browse %@" = "Przeglądaj %@";
"Browse All Selected Hosts" = "Przeglądaj wszystkie zaznaczone hosty";
"Clear All Completed" = "Wyczyść wszystkie ukończone";
"Clear All Results" = "Wyczyść wszystkie wyniki";
"Clear All Results and Restart Query" = "Wyczyść wszystkie wyniki i zrestartuj kolejki";
"Download" = "Pobierz";
"Find More Sources" = "Szukaj więcej źródeł";

"Keep in Sidebar" = "Zatrzymaj w pasku";
"Open" = "Otwórz";
"Open With..." = "Otwórz z...";
"Pause" = "Pauza";
"Remove" = "Usuń";
"Remove All" = "Usuń wszystkie";
"Remove All Queries" = "Wyczyść wszystkie kolejki";
"Reset to Default" = "Zresetuj do standardowych";
"Resume" = "Przywróć";
"Reveal in Finder" = "Pokaż w wyszukiwaniu";
"Start Query" = "Zacznij kolejke";
"Stop Query" = "Zatrzymaj kolejke";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
